[package]
name = "python3-psycopg2"
version = "2.9.10"
provides_abi = "linux-arm64-gnu"

[dependencies]
debian = "13"

[layer]
ld_library_path = [
    "/opt/python3-psycopg2-2.9.10/usr/lib/aarch64-linux-gnu",
    "/opt/python3-psycopg2-2.9.10/usr/lib/aarch64-linux-gnu/krb5/plugins/preauth",
    "/opt/python3-psycopg2-2.9.10/usr/lib/python3/dist-packages/psycopg2",
]
